Ruby on Rails:使用rmagic gem

以下是筆記:

一.修改Gemfile

二.安裝必要套件


然後bundle,這時會跑以下訊息

原因為找不到  MagickWand.h

這時再安裝以下

然後再bundle一次應該就可以了

發表迴響